### Property

# Adw SwipeTracker:allow-mouse-drag

#### Declaration

    property allow-mouse-drag: gboolean [ read, write ]

#### Description [src]

Whether to allow dragging with mouse pointer.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_swipe_tracker_get_allow_mouse_drag()`
Setter method | `adw_swipe_tracker_set_allow_mouse_drag()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no